Contents

# Trim Function

Iddoowwan duraa fi boodaa, himata diraarraa haqa.

### Syntax:

    Trim( Barruu Akka diraa )

### Return value:

String

### Parameters:

Text: Himata Diraa kamiyyuu

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Matadureewwan Walfakkatan

String functions